600 tuhat Wordpressi kodulehte on kriitilise turvaohuga - uuenda kohe!

Kodulehed, mis kasutavad Elementori lisamoodulit Essential Addons for Elementor ja pole seda uuendanud, riskivad turvaauguga, mille kaudu saab veebilehel ohtlikku koodi käivitada.

Tegemist on lisamooduli ehk plugin´iga, mida on installitud ligi miljon korda, kuid vajaliku turvauuenduse on seni teinud vaid alla poole kasutajatest. Ligi kuussada tuhat kodulehte on endiselt kaitseta.

Viga võimaldab autentimata kasutajal sooritada kohalikku faili kasutades rünnak, näiteks kasutades PHP-faili, mis käivitab saidil kahjuliku koodi.

Turvaoht avastati juba 25. jaanuaril, kuid esimesed turvapaigad ebaõnnestusid. Patchstacki andmetel sai töötav turvapaik lõpuks valmis 1. veebruaril.

Kuna töötav turvauuendus on nüüd olemas, on lahendus koduleheomanike jaoks lihtne: kontrollida, kas nende sait kasutab uusimat moodulit ja paigaldada värskeim versioon siit, kui seda veel (automaatselt) tehtud pole.

Soovid teada, kuidas muuta oma WordPress turvalisemaks?

Meie spetsialist võtab ühendust ja räägib lähemalt!
Soovin infot

Jaga
Nõuandja